CVE-2019-5311



An issue was discovered in YUNUCMS V1.1.8. app/index/controller/Show.php has an XSS vulnerability via the index.php/index/show/index cw parameter.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *